{
	"item.mekanism.basic_control_circuit": "Basic CPU",
	"item.mekanism.advanced_control_circuit": "Advanced CPU",
	"item.mekanism.elite_control_circuit": "Elite CPU",
	"item.mekanism.ultimate_control_circuit": "Ultimate CPU"
}